CO2BRINEPVT(1)

NAME
co2brinepvt - compute and print pvt properties for co2 with brine

SYNOPSIS
co2brinepvt [OPTIONS] PROPERTY PHASE PRESSURE TEMPERATURE [SALINITY] [RS] [RV] [SALTMODEL] [THERMAL_MIXING_MODEL_GAS] [THERMAL_MIXING_MODEL_LIQUID] [THERMAL_MIXING_MODEL_SALT]

DESCRIPTION
co2brinepvt computes PVT PROPERTY of a brine/co2 system. The computation is performed for a given PHASE (oil or brine), PRESSURE (in bar), TEMPERATURE (in Celsius), SALINITY (salt molality in mol/kg) and RS (amount of dissolved CO2 in Brine in SM3/SM3), RV (amount of vaporized water in Gas in SM3/SM3), salt model (SALTMODEL), model of thermal mixing of gas, liquid, amd salt (THERMAL_MIXING_MODEL_GAS ans THERMAL_MIXING_MODEL_LIQUID, respectively).

See CO2STORE in the OPM manual for more details.

PROPERTY, the property computed, may be one of
    - density (the density)
    - invB (the inverse phase formation volume factor
    - viscosity
    - rSat (saturated dissolution factor)
    - internalEnergy (internal Energy)
    - enthalpy
    - diffusionCoefficient (the diffusion coefficient)

SALTMODEL, the model to use for salt, may be one of
    - 0 = no salt activity
    - 1 = Rumpf et al (1996) [default]
    - 2 = Duan-Sun in Spycher & Pruess (2009)
    - 3 = Duan-Sun in Sycher & Pruess (2005)

THERMAL_MIXING_MODEL_GAS, the model of thermal mixing for gas, may be
one of
    - 0 = pure component [default]
    - 1 = ideal mixing

THERMAL_MIXING_MODEL_LIQUID, the model of thermal mixing for liquid, may be
one of
    - 0 = pure component
    - 1 = ideal mixing
    - 2 = heat of dissolution according to duan sun [default]

THERMAL_MIXING_MODEL_SALT, the model of thermal mixing for salt, may be
one of
    - 0 = pure water
    - 1 = model in MICHAELIDES [default]

OPTIONS
--h/--help Print help and exit.